package com.miaxis.customer.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.customer.domain.CustomerInfo;

/**
 * 客户信息Mapper接口
 *
 * @author miaxis
 * @date 2021-03-10
 */
public interface CustomerInfoMapper extends BaseMapper<CustomerInfo> {

    /**
     * 查询客户信息列表
     *
     * @param customerInfo 客户信息
     * @return 客户信息集合
     */
    List<CustomerInfo> selectCustomerInfoList(CustomerInfo customerInfo);

}
