package com.miaxis.question.service;

import java.util.List;
import com.miaxis.question.domain.QuestionInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 题库Service接口
 *
 * @author miaxis
 * @date 2021-03-12
 */
public interface IQuestionInfoService extends IService<QuestionInfo>{
    /**
     * 查询题库列表
     *
     * @param questionInfo 题库
     * @return 题库集合
     */
    public List<QuestionInfo> selectQuestionInfoList(QuestionInfo questionInfo);
}
